summaryrefslogtreecommitdiff
path: root/r-doc-scripts/r-doc-info.prerm
diff options
context:
space:
mode:
Diffstat (limited to 'r-doc-scripts/r-doc-info.prerm')
-rw-r--r--r-doc-scripts/r-doc-info.prerm25
1 files changed, 25 insertions, 0 deletions
diff --git a/r-doc-scripts/r-doc-info.prerm b/r-doc-scripts/r-doc-info.prerm
new file mode 100644
index 0000000..95be602
--- /dev/null
+++ b/r-doc-scripts/r-doc-info.prerm
@@ -0,0 +1,25 @@
+#!/bin/sh
+#
+# prerm script for the Debian GNU/Linux r-doc-info package
+# This version written by Dirk Eddelbuettel <edd@debian.org>
+
+set -e
+
+#DEBHELPER#
+
+case "$1" in
+ remove|purge)
+ install-info --quiet --remove R-FAQ
+ install-info --quiet --remove R-admin
+ install-info --quiet --remove R-data
+ install-info --quiet --remove R-exts
+ install-info --quiet --remove R-intro
+ install-info --quiet --remove R-ints
+ install-info --quiet --remove R-lang
+ ;;
+ upgrade|abort-upgrade|abort-remove|abort-deconfigure)
+ ;;
+ *)
+ echo "prerm called with unknown argument \`$1'" >&2
+ ;;
+esac

Contact - Imprint